- E-post: null
  Gateadresse: Andebu Sentrum 10
  Kommentar: 33 43 96 32 (på dagtid mellom kl. 08.00 - 15.30) / 48 15 96 86 (på kveld/natt
    og helg)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.3039441949
  Long: 10.174585928
  Navn / virksomhet: Andebu hjemmetjeneste
  Postnummer: 3158
  Poststed: Andebu
  Tlf: '33439632/48159686 '
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Sportsveien 33
  Kommentar: 33 41 98 12 (kl.08.00 - 15.30) / 33 41 98 41 (kveld/natt/helg)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.1344693966
  Long: 10.1860587909
  Navn / virksomhet: Bugården hjemmetjeneste
  Postnummer: 3224
  Poststed: Sandefjord
  Tlf: 33419812/33419841
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Dronningensgate 24
  Kommentar: 33 41 98 20 (kl.08.00 - 15.30) / 91 11 19 44 (kveld/natt/helg)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.1329530356
  Long: 10.2196905495
  Navn / virksomhet: Forsmann hjemmetjeneste
  Postnummer: 3211
  Poststed: Sandefjord
  Tlf: 33419820/91111944
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Lyhmanns vei 2
  Kommentar: 33 41 51 20 (kl.08.00 - 15.30) / 33 41 98 43 (kveld/natt/helg)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.1182393285
  Long: 10.2340549609
  Navn / virksomhet: Framnes hjemmetjeneste
  Postnummer: 3222
  Poststed: Sandefjord
  Tlf: 33415120/33419843
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Storgata 25
  Kommentar: null
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.1330180095
  Long: 10.2262085463
  Navn / virksomhet: Hvidtgården somatisk bofellesskap og hjemmetjenester
  Postnummer: 3210
  Poststed: Sandefjord
  Tlf: null
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Hegnasletta 5
  Kommentar: 33 41 51 10 (kl.08.00 - 15.30) / 33 41 98 44 (kveld/natt/helg)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.1283492117
  Long: 10.2433586605
  Navn / virksomhet: Kilen hjemmetjeneste
  Postnummer: 3217
  Poststed: Sandefjord
  Tlf: 33415110/33419844
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Krokemoveien 41
  Kommentar: 33 41 84 00 (kl.08.00 - 15.30) / 33 41 98 45 (kveld/natt/helg)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.1300599613
  Long: 10.1979611103
  Navn / virksomhet: Krokemoa hjemmetjeneste
  Postnummer: 3224
  Poststed: Sandefjord
  Tlf: '33418400/33419845 '
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Krokemoveien 41
  Kommentar: null
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.1300599613
  Long: 10.1979611103
  Navn / virksomhet: Parken bofellesskap og hjemmetjeneste
  Postnummer: 3224
  Poststed: Sandefjord
  Tlf: null
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Ranvikskogen 3
  Kommentar: 33 41 86 30 (kl.08.00 - 15.30) / 33 41 98 47 (kveld/natt/helg)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.1171310339
  Long: 10.215749579
  Navn / virksomhet: Ranvik hjemmetjeneste
  Postnummer: 3212
  Poststed: Sandefjord
  Tlf: 33418630/33419847
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Kongens gate 30
  Kommentar: 33 41 88 12 (kl.08.00 - 15.30) / 33 41 98 48 (kveld/natt/helg)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.1313559299
  Long: 10.2187940769
  Navn / virksomhet: Sentrum hjemmetjeneste
  Postnummer: 3211
  Poststed: Sandefjord
  Tlf: 33418812/33419848
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Nygaards alle 1
  Kommentar: 33 29 55 54 (kl.08.00 - 15.30) / 92 49 00 35 (kveld/natt/helg)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.2221321609
  Long: 10.3009176068
  Navn / virksomhet: Stokke hjemmetjeneste
  Postnummer: 3160
  Poststed: Stokke
  Tlf: 33295554/92490035
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Rosenvolds gate 30A
  Kommentar: 90 79 62 82 (kl.08.00 - 22.00) / 90 82 49 83 (natt)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.1355694606
  Long: 10.2144509293
  Navn / virksomhet: Solvang hjemmetjeneste
  Postnummer: 3211
  Poststed: Sandefjord
  Tlf: '90796282/90824983 '
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Storgata 25
  Kommentar: 99 11 60 60 (kl.08.00 - 14.30)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.1330285392
  Long: 10.2261342151
  Navn / virksomhet: Praktisk bistand (hjemmehjelp) indre sone
  Postnummer: 3210
  Poststed: Sandefjord
  Tlf: null
  Virksomhetsleder: null
  Virksomhetsleder epost: null
- E-post: null
  Gateadresse: Engveien 4
  Kommentar: 99 46 80 80 (kl.08.00 - 14.30)
  Kommune: Sandefjord
  KommuneId: 3907
  Lat: 59.2216036999
  Long: 10.2952101895
  Navn / virksomhet: Praktisk bistand (hjemmehjelp) ytre sone
  Postnummer: 3160
  Poststed: Stokke
  Tlf: null
  Virksomhetsleder: null
  Virksomhetsleder epost: null
